* {margin: 0; padding: 0; font-size: 100%; border: none; outline: none; font-weight: 300; box-sizing: border-box;
font-family: 'Lato', sans-serif;}
    
body {background-color:  #f5f5f5}
a {text-decoration: none;}
ul {list-style: none;}
img {max-width: 100%;}
    
.menu-principal {width: 100%; float: left; padding: 3% 4%; background: url(../img/fundo.png);}
.logo {width: 56px; height: 56px; float: left; background: url(../img/icon.png) center center/56px no-repeat;
font-size: 0;}
.btn-menu {width: 56px; height: 56px; float: right; text-align: center; color: #fff; border-radius: 56px; cursor: pointer;
background: linear-gradient(to right, #70481d, #d9770e, #dbc471);}
    
.menu {display: none; width: 100%; height: 100%; position: fixed; background-color: rgba(0, 0, 0, 0.9); top: 0; left: 0;}
.btn-close {font-size: 1.5em; color: #fff; float: right; cursor: pointer; margin: 2% 3% 0 0;}
.menu ul {width: 100%; float: left; text-align: center;}
.menu li {padding: 1.5%;}
.menu li a {font-size: 2em; color: #fff; padding: 1.5% 3%;}
.menu li a:hover {border: 1px solid #d9770e;}
    
.banner {width: 100%; float: left; text-align: center; padding: 3% 4%; background: url(../img/fundo.png) /*no-repeat*/fixed; margin-bottom: 3%;}
.tittle {width: 100%;}
.tittle h2 {font-size: 2.5em; color: #fff; font-weight: 700;}
.tittle h3 {font-size: 1.5em; color: #fff;}
.buttons {width: 100%;}
.buttons i {float: right; margin-top: 2%;}
.btn-cadastrar {width: 55%; font-size: 1.5em; text-align: left; cursor: pointer; padding: 5%; border-radius: 10px;
background-color: #fff; color: #000; margin-top: 2%;}
.btn-cadastrar:hover {color: #d9770e;}
.btn-saiba-mais {width: 55%; font-size: 1.5em; text-align: left; cursor: pointer; padding: 5%; border-radius: 10px;
background-color: #fff; color: #000; margin-top: 2%;}
.btn-saiba-mais:hover {color: #d9770e;}
    
.main-service {background-color: #f5f5f5; padding: 100px 0 100px;}
.Services {text-align: center;}
.Services h3 {font-size: 40px; font-weight: 700; text-transform: uppercase; font-family: 'Montserrat', sans-serif;}
.Services p {font-family: 'Droid Serif', serif; font-style: italic; color: #777777; font-size: 16px; }
.img-service img {text-align: center; margin: 0 auto; padding-top: 50px; justify-content: space-between; display: flex;}
.img-service h3 {text-align: center; font-size: 20px; font-weight: 700; padding-top: 25px; font-family: 'Montserrat', sans-serif;}
.descricao-services p {text-align: center; font-size: 14px;}
    
#main-portfolio {background-color: #fdfdfd; padding: 100px 0 100px}
.portfolio {text-align: center;}
.portfolio h3 {font-size: 40px; font-weight: 700; text-transform: uppercase; font-family: 'Montserrat', sans-serif; 
margin-bottom: 1%;}
.portfolio p {font-family: 'Droid Serif', serif; font-style: italic; color: #777777; font-size: 16px; }
.img-portfolio img {text-align: center; margin: 0 auto; display: block; padding-top: 40px;}
.img-portfolio h3 {text-align: center; font-size: 20px; font-weight: 700; padding-top: 15px; 
font-family: 'Montserrat', sans-serif; background-color: #dbc471;}
.descricao-portfolio p {text-align: center; font-size: 14px; background-color: #dbc471;}
    
#main-sobre {background-color: #f5f5f5; ; padding: 100px 0 100px}
.sobre {text-align: center;}
.sobre h3 {font-size: 40px; font-weight: 700; text-transform: uppercase; font-family: 'Montserrat', sans-serif;}
.sobre p {font-family: 'Droid Serif', serif; font-style: italic; color: #777777; font-size: 16px; }
.img-sobre img {text-align: center; margin: 0 auto; display: block; padding-top: 50px;}
.descricao-sobre p {text-align: left; font-size: 16px; line-height: 1.5;}
    
#main-equipe {background-color: #fdfdfd; padding: 100px 0 100px}
.equipe h3 {text-align: center; font-size: 40px; font-weight: 700; text-transform: uppercase; 
font-family: 'Montserrat', sans-serif; margin-bottom: 3%;}
.img-equipe img {text-align: center; display: block; margin: 0 auto; margin-top: 4%; margin-bottom: 3%;}
.img-equipe h4 {font-family: 'Montserrat', sans-serif; font-size: 16px; text-align: center; margin-top: 20px;}
.img-equipe p {text-align: center; font-size: 14px;}
.social {text-align: center;}
.social a i {height: 20px; width: 40px; text-align: center;
font-size: 18px; padding: 9px 0px; color: #000; margin: 5px; transition: all 0.5s;}
.social a i:hover {color: #d9770e;}
    
.newsletter {width: 100%; float: left; text-align: center; padding: 3% 4%; background-color: #000;}
.newsletter h2 {font-size: 1.5em; color: #fff; font-weight: 700;}
.newsletter h3 {color: #fff;}
.newsletter form {margin-top: 2%;}
.newsletter input {width: 100%; background-color: black; color: #fff; border: 1px solid rgba(255, 255, 255, 0.3); padding: 5%; border-radius: 5px; margin-top: 2%;}
.newsletter button {width: 30%; background-color: #585858; color: #fff; padding: 2.5%; border-radius: 10px; 
cursor: pointer; margin-top: 2%;}
.newsletter button:hover {background-color: #474646;}
    
.rodape {width: 100%; float: left; padding: 3% 4%; text-align: center; 
background: linear-gradient(to right, #70481d, #d9770e, #dbc471);}
.social-icons a {font-size: 1.5em; color: rgba(255, 255, 255, 0.7); margin-right: 3%;}
.social-icons a:last-child {margin-right: 0;}
.social-icons a:hover {color: rgba(255, 255, 255);}
.copyright {margin-top: 2%; color: rgba(255, 255, 255, 0.7);}
    
.container {width: 100%; max-width: 960px; margin: 0 auto; padding: 0 20px;}
.col {width: 100%; margin-left: 0;}
/*.columns-2 {width: 50%;}*/
    
    /* PC */
@media screen and (min-width: 1280px) {
.btn-menu {display: none;}
.btn-close {display: none;}
.menu {width: auto; height: 56px; line-height: 56px; float: right; display: block !important; background: url(../img/fundo.png);
position: static;}
.menu li {padding: 0; float: left;}
.menu li a {color: #f5f5f5; font-size: 1em; padding: 15px;}
.menu li a:hover {border: none; color: #d9770e;}
.newsletter input {width: 70%; background-color: black; color: #fff; border: 1px solid rgba(255, 255, 255, 0.3); 
padding: 1%; border-radius: 5px; margin-left: 11%; margin-right: 11%;}
.newsletter button {width: 8%; background-color: #585858; color: #fff; padding: 1%; border-radius: 10px; 
cursor: pointer; margin-top: 2%;}
.btn-cadastrar {width: 10%; font-size: 1em; text-align: left; cursor: pointer; padding: 1%; border-radius: 10px;
background-color: #fff; color: #000; margin-top: 5%;}
.btn-saiba-mais {width: 10%; font-size: 1em; text-align: left; cursor: pointer; padding: 1%; border-radius: 10px;
background-color: #fff; color: #000; margin-top: 5%;}
.buttons i {float: 0.5%; margin-top: 5%;}
.tittle h2 {font-size: 2.5em; color: #fff; font-weight: 700; margin-top: 3%; margin-bottom: 3%;}
.columns-2 {width: 15%;}    
.row {display: flex; justify-content: space-between; z-index: 999;}
}

@media screen and (max-width: 1279px) {
.main-portfolio {padding: 20%;}
.main-equipe {padding: 30%;}
}